@font-face{
    font-family: SOUR;
    src: url("fonts/SOURCEHANSANSCN-BOLD.OTF")/*tpa=https://static.xyyx82.com/cn/static/supplyv1/aboutus/css/fonts/SOURCEHANSANSCN-BOLD.OTF*/,
         url("fonts/SOURCEHANSANSCN-HEAVY.OTF")/*tpa=https://static.xyyx82.com/cn/static/supplyv1/aboutus/css/fonts/SOURCEHANSANSCN-HEAVY.OTF*/,
         url("fonts/SOURCEHANSANSCN-LIGHT.OTF")/*tpa=https://static.xyyx82.com/cn/static/supplyv1/aboutus/css/fonts/SOURCEHANSANSCN-LIGHT.OTF*/,
         url("fonts/SOURCEHANSANSCN-MEDIUM.OTF")/*tpa=https://static.xyyx82.com/cn/static/supplyv1/aboutus/css/fonts/SOURCEHANSANSCN-MEDIUM.OTF*/,
         url("fonts/SOURCEHANSANSCN-NORMAL.OTF")/*tpa=https://static.xyyx82.com/cn/static/supplyv1/aboutus/css/fonts/SOURCEHANSANSCN-NORMAL.OTF*/,
         url("fonts/SOURCEHANSANSCN-REGULAR.OTF")/*tpa=https://static.xyyx82.com/cn/static/supplyv1/aboutus/css/fonts/SOURCEHANSANSCN-REGULAR.OTF*/;
}

.breadcrumb{min-width: 1340px;}
.breadcrumb{height: 60px; line-height: 60px; font-size: 18px; color: #565656; background: #efefef;}
.breadcrumb a{color: #919191;}
.breadcrumb a:hover{text-decoration: underline;}
.treaty-main{color: #3c484f; font-size: 12px; line-height: 24px; background: #ffffff;}
.treaty-til{height: 80px; line-height: 80px; box-shadow: 0 4px 5px rgba(0, 0, 0, .1); text-align: center; font-size: 24px;}
/* .treaty-con{padding: 20px 260px 40px;} */
.treaty-con p{padding: 13px 0;}
.pact_til span{display: inline-block; line-height: 78px; padding: 0 20px; margin: 0 65px; cursor: pointer;}
.pact_til span.cur{border-bottom: 1px solid #ff9e00; color: #ff9e00;}
.pact-box{padding: 20px 0;}
.pact_txt, .treaty-con{padding: 0 200px; height: 560px;  overflow: auto;}
/*滚动条样式*/
.pact_txt::-webkit-scrollbar, .treaty-con::-webkit-scrollbar {
    width: 4px;
    /* height: 4px; */
}
.pact_txt::-webkit-scrollbar-thumb, .treaty-con::-webkit-scrollbar-thumb {
    border-radius: 4px;
    /* -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2); */
    background: #ffd092;
}
.pact_txt::-webkit-scrollbar-track, .treaty-con::-webkit-scrollbar-track {
    /* -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2); */
    border-radius: 4px;
    background: rgba(0,0,0,0.1);
}
.main404{padding-top: 150px; text-align: center;}
.txt404{font-size: 28px; color: #7d7d7d; margin-top: 20px;}
.btns404{height: 60px; text-align: center; margin-top: 70px;}
.btns404 a{display: inline-block; margin: 0 44px; border-radius: 30px; font-size: 18px; width: 176px; height: 56px; border: 2px solid #ffae46; line-height: 56px; color: #ffae46;}
.btns404 a:hover{background-image: -webkit-linear-gradient(-45deg, #ffbe3e, #ff9f05); background-image: linear-gradient(135deg, #ffbe3e, #ff9f05); color: #fff;}
/* .back-btn{width: 176px; height: 56px; border: 2px solid #ffae46; line-height: 56px; color: #ffae46;}
.get-btn{width: 180px; height: 60px; line-height: 60px; background: #ffae46; background-image: -webkit-linear-gradient(-45deg, #ff9f05, #ffbe3e); background-image: linear-gradient(135deg, #ff9f05, #ffbe3e); color: #fff;} */
.get-btn:hover{background-image: -webkit-linear-gradient(-45deg, #ffbe3e, #ff9f05); background-image: linear-gradient(135deg, #ffbe3e, #ff9f05);}
.about-banner{width: 100%; height: 220px; background: url("../images/banner.jpg")/*tpa=https://static.xyyx82.com/cn/static/supplyv1/aboutus/images/banner.jpg*/ no-repeat center top;}
.about-item{margin-top: 70px;}
.about-til{font-size: 36px; text-align: center; color: #dedede; line-height: 46px; font-family: SOUR; margin-bottom: 15px;}
.about-til h3{color: #3c484f;}
.about-gray{padding: 80px 0; background: #f2f2f2; position: relative;}
.triangle{width: 0; height: 0; border-style: solid; border-width: 30px 28px 0 28px; border-color: #f8f8f9 transparent transparent transparent; position: absolute; top: 0; left: calc(50% - 28px);}
.w852{width: 852px; margin: 0 auto;}
.ant-card{width: 410px; height: 318px; background: #fff; float: left;}
.ant-card+.ant-card{float: right;}
.ant-til{text-align: center; height: 80px; padding-top: 40px; border-bottom: 2px solid #f2f2f2;}
.ant-txt{padding: 20px 28px 0; line-height: 26px; color: #666;}
.ant-txt h4{text-align: center; line-height: 30px; margin-bottom: 10px; font-size: 18px; color: #333;}
.cont-wrap{padding-top: 25px;}
.cont-card{width: 410px; height: 196px; float: left; background: #f8f8f9; border-radius: 5px; box-shadow: 0 0 6px rgba(0, 0, 0, .1); overflow: hidden; position: relative;}
.cont-card+.cont-card{float: right;}
.cont-card::before, .cont-card::after{content: ''; position: absolute;}
.cont-card::before{width: 6px; height: 196px; background: #ffaf46; top: 0; left: 0;}
.cont-card::after{width: 0; height: 0; border-style: solid; border-width: 6px 0 6px 6px; border-color: transparent transparent transparent #ffaf46; top: calc(50% - 6px); left: 6px;}
.card-left{width: 126px; height: 100%; padding-left: 32px; background: #fff; float: left; line-height: 36px; font-size: 26px; color: #7e7e7e; font-family: SOUR;}
.card-left i{font-style: italic; padding-top: 44px; display: block; color: #ffc982; font-size: 14px;}
.card-left i span{font-size: 20px;}
.card-right{width: 220px; height: 152px; padding: 44px 0 0 32px; float: left; background: url("../images/shadow.png")/*tpa=https://static.xyyx82.com/cn/static/supplyv1/aboutus/images/shadow.png*/ no-repeat left center; font-size: 14px; line-height: 36px; color: #666;}
.card-right h5{font-size: 18px; margin-bottom: 8px;}
.card-right .iconfont{margin-right: 10px; color: #888;}
.card-right a{color: #666;}
.card-right a:hover{text-decoration: underline;}
.place-wrap{width: 836px; height: 320px; padding: 5px 7px; margin: 0 auto; background: url("../images/place-bg.png")/*tpa=https://static.xyyx82.com/cn/static/supplyv1/aboutus/images/place-bg.png*/ no-repeat;}
.place{width: 420px; height: 100%; float: left; display: block;}
.place-txt{padding: 60px 0 0 90px; float: left; font-size: 12px; color: #3c484f; line-height: 22px;}
.place-txt li{margin-bottom: 25px; position: relative;}
.place-txt li p{font-size: 16px;}
.place-txt li .iconfont{font-size: 30px; color: #e3e3e3; position: absolute; top: calc(50% - 8px); left: -45px;}